/**

 * Theme Name:     Uncode Child
 * Author:         Undsgn
 * Template:       uncode
 * Text Domain:	   uncode-child
 * Description:    Uncode is a pixel perfect WordPress Theme designed with terrific attention to details.
 */

.top-menu .limit-width{max-width: 100%;}
.menu-wrapper .top-menu .limit-width .top-menu-cols-1{padding:0 !important;}
.top-menu .topbar-col .menu-bloginfo{padding:0 !important;}
.top-scroll .row .wpb_row .wpb_column{padding:10px 0;}
.menu-primary{margin-top: 20px;}
.menu-primary .menu-container .logo-container #main-logo.navbar-header{padding-left:36px;}

body.hormenu-position-left:not(.hmenu-center-split):not(.hmenu-center-double):not(.menu-overlay):not(.hmenu-center) .menu-container:not(.menu-borders) .navbar-cta > ul.menu-cta-inner,
body.hormenu-position-left:not(.hmenu-center-split):not(.hmenu-center-double):not(.menu-overlay):not(.hmenu-center) .menu-container:not(.menu-borders) .navbar-cta > ul.menu-cta-inner,
body.vmenu-position-right:not(.hmenu-center) .menu-container:not(.menu-borders) .navbar-cta > ul.menu-cta-inner{padding-left:0 !important;padding-right:36px !important;}

body.hmenu .main-menu-container .menu-horizontal .menu-horizontal-inner .navbar-nav:not(.uncode-close-offcanvas-mobile){vertical-align: middle;height: auto;text-align: center;}
body.hmenu-position-center .main-menu-container .menu-horizontal .menu-horizontal-inner .menu-primary-inner{height: auto;display: inline-flex;    padding: 10px 15px; background: rgba(255, 255, 255, 0.2);border-radius: 20px;border:2px solid #ffffff15 !important;}

.navbar-cta > ul.menu-cta-inner .menu-item-button > a .menu-item{text-align: left;padding:0 20px !important;position:relative;background:#37B64B;border-color:#37B64B;display: inline-flex;align-items: center;justify-content:flex-start;min-height:40px;min-width:150px;}
.navbar-cta > ul.menu-cta-inner .menu-item-button > a:hover .menu-item{background-color: transparent;border-color: #fff;color:#fff;}
.navbar-cta > ul.menu-cta-inner .menu-item-button > a .menu-item:after{content:'\e0c3';position:absolute;right:20px;font-family: 'uncodeicon' !important;transform: rotate(-45deg);font-weight: 400;}

.btn-container .btn-arrow{text-align: left;position: relative;display: inline-flex;justify-content: space-between;align-items: center;padding-left: 15px !important;padding-right: 15px !important;}
.btn-container .btn-arrow > i.fa{transform: rotate(-45deg);}

.service-box .btn-container .btn-arrow.hover-btn:hover{background-color:#37B64B !important;color:#fff !important;border-color:#37B64B !important;}
.service-box .btn-container .btn-arrow.hover-btn.btn-color-278438:not(.btn-flat):not(.btn-hover-nobg):not(.icon-animated):not(.btn-text-skin):hover{color:#fff !important;}

.ft-sub-form .wpcf7 .wpcf7-form-control-wrap input.wpcf7-form-control{border-radius:30px;background-color:#ffffff15;}
.ft-sub-form .wpcf7 .wpcf7-inline-wrapper .wpcf7-inline-field .wpcf7-submit{border-radius: 30px;z-index: 99;position: relative;}
body:not(.input-underline):not(.rtl) .ft-sub-form form:not(.input-underline) .wpcf7-inline-wrapper.wpcf7-input-group > *:not(:first-child) input.wpcf7-submit:hover{background-color:#ffffff!important;color:#078740!important;}
body:not(.input-underline):not(.rtl) .ft-sub-form form:not(.input-underline) .wpcf7-inline-wrapper.wpcf7-input-group > *:not(:first-child) input.wpcf7-submit{border-radius: 30px !important;margin-left:-35px;}

.contactform .wpcf7-form-control-wrap .wpcf7-form-control{border-radius: 25px;height:45px;background-color:#ffffff15;}
.contactform .wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-textarea{height: 130px;}
.wpcf7-form-control-wrap span.wpcf7-form-control.wpcf7-acceptance { background: transparent; }

.lst-slider.owl-height-equal.owl-carousel .owl-item > .tmb > .t-inside {
	pointer-events: none;
}

.faq-accordion .panel-group .panel.wpb_accordion_section{margin-bottom: 20px;background-color: #27272750 !important;border-radius: 20px !important;border:1px solid rgba(255, 255, 255, 0.2);padding:20px;}

@media(max-width: 959px) {
	body.hmenu-position-center .main-menu-container .menu-horizontal .menu-horizontal-inner .menu-primary-inner{display: block;background: transparent;border:0 !important;border-radius: 0;}
}

@media(max-width: 767px) {
	.wpcf7-form-control-wrap span.wpcf7-form-control.wpcf7-acceptance {
		background: transparent;
	}

	.wpcf7-inline-wrapper.wpcf7-input-group{
		display: flex;
		flex-wrap: wrap;
	}

	body:not(.rtl) .wpcf7-inline-wrapper.wpcf7-input-group > *:first-child input:not(.btn):not(.inset-input) {	
		border-right: 1px solid rgba(255, 255, 255, 0.25) !important;
		border-radius: 20px !important;
	}

	.wpcf7-inline-wrapper.wpcf7-input-group .wpcf7-inline-field-btn {
		width: 100%;
		display: block;
	}
	body:not(.input-underline):not(.rtl) form:not(.input-underline) .wpcf7-inline-wrapper.wpcf7-input-group > *:not(:first-child) input{
		border-radius: 20px !important;
	}
	.navbar-cta > ul.menu-cta-inner .menu-item-button{text-align: left;}
	.wpcf7-inline-wrapper.wpcf7-input-group .wpcf7-inline-field-btn input {    
		width: 100%;
		border-radius: 0 !important;
		margin-top: 10px !important;
		padding-top: 5px !important;
		padding-bottom: 5px !important;
		border-radius: 20px !important;
	}

	.menu-primary .menu-container .logo-container #main-logo.navbar-header {
		padding-left: 20px;
    	padding-top: 10px;		
	}

	.mobile-menu-button {
		margin-right: 25px;
		margin-top: 0px;
	}

	.menu-mobile-centered.menu-mobile-off-canvas #masthead {
		margin-top: 0;
	}

	.menu-container div#logo-container-mobile {
		padding-top: 10px !important;
	}

	.main-container .row-container.cus-mobile-home .row-parent {
		padding-top: 90px;
	}

	ul#menu-main {
		text-align: left;
	}
}